Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoFunctorBase::binary_function_tag Struct Reference

tag to identify a binary function in compile time function selection functor_category More...

`#include <eoFunctor.h>`

## Detailed Description

tag to identify a binary function in compile time function selection functor_category

Definition at line 57 of file eoFunctor.h.

The documentation for this struct was generated from the following file:

- eoFunctor.h